<?

for($i=1;$i<=100;$i++)
{
	fopen("count/bot/website_".$i."_bot.php","w");
}

for($i=1;$i<=600;$i++)
{
	fopen("count/exclusion/website_".$i.".php","w");

	fopen("count/exclusion/website_".$i."_regexp.php","w");

}

for($i=1;$i<=100;$i++)
{
	fopen("count/pagerank/website_".$i.".pr","w");

}
?>
